/*############ Header ############*/
body {
    font-family: 'Open Sans', sans-serif;
    color: #3e3e3e;
    padding: 0;
    font-size: 15px;
}

.logo {
    width: 100%;
    max-width: 100%;
}

.payment-logos {
    margin-top: 45px;
    text-align: center;
}


.logo-container {
    text-align: center;
}

.paylocalheader {
    background: url(../img/paylocalgov-landing-page.png) no-repeat top center;
    padding: 40px 0;
}
/*.select-entity-background {
  background: url(../img/childsupport-landing-page.jpg); 
}*/

/*############ Page 1 Main Content ############*/
#main {
    margin-top: 20px;
    position: relative;
}

    #main h2 {
        font-size: 23px;
        font-weight: 800;
        color: #4e5a70;
    }

    #main h6 {
        font-size: x-large;
        font-weight: 800;
        color: black;
    }

.form-one {
    padding-left: 20px;
}

    .form-one label {
        font-weight: 400;
    }

/*############ Page 2 Main Content ############*/
.step-guide {
    margin: 0 auto;
    padding: 0;
}

ul.step-guide li {
    display: inline-block;
    width: 22%;
    margin: 0;
    list-style-type: none;
}

.step-guide .step-bg {
    background: #999da5;
    border-radius: 34px;
    padding: 4px 0;
    margin: 0 auto;
    color: white;
    width: 50px;
    font-size: 30px;
    font-weight: 100;
}

.step-guide h3 {
    font-size: 9px;
    text-transform: uppercase;
    font-weight: 600;
    color: #999da5;
}

.account-details, .terms-conditions {
    color: #999da5;
}

    .account-details h5 {
        text-transform: uppercase;
        font-size: 20px;
    }

.form-two label {
    font-weight: 400;
}

.form-two input, .form-three input[type="text"], .form-three input[type="tel"] {
    width: 100%;
    padding: 10px;
    background: #e0e0e0;
    outline: none;
    border: none;
    margin-bottom: 20px;
}

.form-two-state-container {
    height: 70px;
    margin-bottom: 20px;
}

.textarea {
    width: 362px;
    height: 100px;
    background: #e0e0e0;
}

/*############ Page 3 Main Content ############*/
.form-three label {
    font-weight: 400;
}

.payment-type-container {
    margin-bottom: 20px;
}

.chkSameBillingAddress-selected-container {
    margin-bottom: 20px;
}

.showAddress {
    margin-bottom: 20px;
}


.echeck-type-container {
    /*margin-bottom: 20px;*/
    margin-bottom: 0px;
}

.echeck-state-container {
    margin-bottom: 20px;
}

.payment-check-selected-container {
    display: none;
}

.payment-credit-image-container {
    display: none;
}

.payment-all-image-container {
    display: none;
}

.payment-debit-image-container {
    display: none;
}

.payment-atmdebit-image-container {
    display: none;
}

.payment-card-selected-container {
    display: block;
}

.echeck-personal-container {
    display: block;
}

.echeck-business-container {
    display: none;
}

/*############ Page 4 Main Content ############*/
.visa-sml {
    width: 30px;
}

/*############ FOOTER ############*/
.footer-menu li {
    display: inline-block;
}

footer {
    font-size: 13px;
    color: #3e3e3e;
}

    footer a, footer a:hover {
        color: #3e3e3e;
    }

    footer .text-left, footer .text-right {
        text-align: center !important;
    }


/*############ MISC Content ############*/
.col-md-1, .col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6,
.col-md-7, .col-md-8, .col-md-9, .col-md-10, .col-md-11, .col-md-12 {
    padding-left: 0;
    padding-right: 0;
}

.personal-state-selector,
.cardbilling-state-selector,
.echeck-state-selector,
.paymentcard-selector,
.expiration-month-selector,
.expiration-year-selector,
.payment-selector,
.saved-payment-selector,
.deptartment-selector,
.office-selector,
.payer-state-selector,
.cardbilling-country-selector,
.account-country-selector,
.checktype-selector {
    cursor: pointer;
    -webkit-appearance: none;
    top: -32px;
    left: 0;
    width: 100%;
    min-height: 1.5em;
    height: 2em;
    max-height: 100%;
    filter: Alpha(Opacity=0);
    opacity: 0;
    z-index: 2;
    position: relative;
}

.selectpayment {
    height: 41px;
    width: 100%;
    display: block;
    padding: 10px;
    background: url(../img/arrow-down.png) no-repeat center right 20px #e0e0e0;
}

.form-two .state-overlay,
.form-three .state-overlay,
.form-three .paymentcard-overlay,
.form-three .expiration-month-overlay,
.form-three .expiration-year-overlay,
/*.form-three .set-quantity-overlay,*/
.form-three .check-overlay {
    height: 41px;
    width: 100%;
    display: block;
    padding: 10px;
    background: url(../img/arrow-down.png) no-repeat center right 20px #e0e0e0;
}

.drop-landing {
    height: 41px;
    width: 100%;
    display: block;
    padding: 10px;
    background: url(../img/arrow-down.png) no-repeat center right 20px #e0e0e0;
}


.arrow-down {
    height: 6px;
    width: 12px;
    display: block;
    margin-left: 10px;
}

.buttons-container {
    margin: 30px 0 0 0;
}

.btn, .btn:hover, .btn:active, btn-start {
    font-size: 15px;
    background: #4e5a70;
    color: white;
    text-shadow: none;
}

.btn1, .btn1:hover, .btn1:active {
    font-size: 23px;
    background: #F8B330;
    color: white;
    height: 100%;
    padding: 20px 66px;
}

.btn.btn-default.btn-lg.btn-start {
    padding: 20px 66px;
}

.btn1-continue {
    align-content: center;
}

.btn-continue {
    float: right;
}

.btn-back {
    float: left;
}

h4 {
    color: white;
    background: #4e5a70;
    width: 100%;
    text-align: center;
    padding: 17px 0;
    font-weight: 500;
    font-size: 15px;
    letter-spacing: 1px;
}

h3.dark-blue {
    color: #4e5a70;
}

.glyphicon {
    font-size: 12px;
}

.border {
    display: block;
    width: 100%;
    background: #e0e0e0;
    height: 1px;
    margin: 20px 0;
}

.bold {
    font-weight: 700;
}

.red {
    color: #ff6565;
}

.green {
    color: #2a8b08 !important;
}

.green-bg {
    background: #2a8b08 !important;
}

.blue-bg {
    background: #4e5a70 !important;
}

.ml20 {
    margin-left: 20px;
}

.confirmation-number {
    color: #2a8b08;
    font-weight: 600;
    font-size: 50px;
    margin: 0;
}

.buttons-container.print-hide {
    margin: 0;
}

.dotted-line {
    border-bottom: dotted 3px #e0e0e0;
    position: absolute;
    top: 20px;
    z-index: -1;
    display: block;
    height: 8px;
    width: 50%;
    left: 25%;
}

/*NEW CSS*/

.walletWrapper {
    padding-left: 0px !important;
    padding-bottom: 20px;
    padding-top: 0px;
}

    .walletWrapper a {
        -webkit-transition: all 0.8s;
        transition: all 0.8s;
    }

        .walletWrapper a:hover {
            opacity: .75;
        }

.walletLogo {
    border: 2px solid #dadada;
    border-radius: 7px;
    outline: none;
    border-color: #93b5f2;
    box-shadow: 0 0 20px #93b5f2;
    padding: 15px 15px;
}

.walletItemWidth {
    width: 40%;
}
.paypalOnly {
    width: 20%;
}
.walletWrapper div {
    -webkit-transition: all 0.8s;
    transition: all 0.8s;
    cursor: pointer;
    max-width: 200px;
}

/* Media Queries */
@media (max-width: 767px) {
        /*.walletItemWidth {
        width: 20%;
    }*/
}

/* Media Queries */
@media (max-width: 736px) {
    .paypalOnly {
        width: 60%;
    }
}

@media (min-width: 360px) and (max-width: 640px) {
    .paypalOnly {
        width: 65%;
    }
}

@media (min-width: 320px) and (max-width: 568px) {
    .paypalOnly {
        width: 65%;
    }
}

@media (min-width: 768px) and (max-width: 1024px) {
    .paypalOnly {
        width: 30%;
    }
}

/* Media Queries */
@media (min-width: 568px) {
    /*.paypalOnly {
        width: 80%;
    }*/
}
/* Media Queries */
@media (max-width: 640px) {
    .paypalOnly {
        width: 80%;
    }
}

@media (min-width: 320px) and (max-width: 667px) {
    .paypalOnly {
        width: 74%;
    }
}
/*@media (max-width:667px) {
        .paypalOnly {
        width: 65%;
    }
}*/
/*@media (max-width: 1024px) {
    .paypalOnly {
        width: 30%;
    }
}*/

@media (min-width:768px) {
    .col-md-1, .col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6,
    .col-md-7, .col-md-8, .col-md-9, .col-md-10, .col-md-11, .col-md-12 {
        padding-left: 0;
        padding-right: 0;
    }

    .payment-logos {
        text-align: right;
    }

    .logo-container {
        text-align: left;
    }

    ul.step-guide li {
        margin: 20px;
    }

    ul.step-guide li {
        display: inline-block;
        width: 15%;
        margin: 10px;
        list-style-type: none;
    }

    .btn-continue {
        float: left;
    }

    .btn-back {
        margin-right: 40px;
    }

    .step-guide h3 {
        font-size: 15px;
    }

    .dotted-line {
        border-bottom: dotted 3px #e0e0e0;
        position: absolute;
        top: 31px;
        z-index: -1;
        display: block;
        height: 8px;
        width: 33%;
        left: 32%;
    }

        /*.paypalOnly {
        width: 20%;
    }*/
}

@media (min-width:991px) {
    .col-md-1, .col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6,
    .col-md-7, .col-md-8, .col-md-9, .col-md-10, .col-md-11, .col-md-12 {
        padding-left: 0;
        padding-right: 15px;
    }

    .form-two-state-container {
        margin-bottom: 0px;
    }

    footer .text-left {
        text-align: left;
    }

    footer .text-right {
        text-align: right;
    }

}



header .container {
}

.header-text {
    font-size: 16px;
    margin-top: 20px;
}

@media (min-width: 768px) and (max-width: 991px) {
    header .col-md-6 {
        text-align: center;
    }

    /*.walletItemWidth {
    width: 20%;
}*/
}

@media (min-width: 992px) and (max-width: 1199px) {
}

@media (min-width: 1200px) {
}

@media print {
    header {
        padding: 0;
    }

    h1 {
        margin: 0;
    }

    .logo {
        width: 100%;
    }

    #main {
        margin-top: 0;
    }

    .step-guide {
        display: none;
    }

    .col-md-6.account-details {
        width: 40%;
        float: left;
    }

    .col-md-6.terms-conditions {
        width: 40%;
        float: right;
    }

    .print-hide {
        display: none;
    }

    .border {
        display: none;
    }

    footer {
        display: none;
    }

    .no-print, .no-print * {
        display: none !important;
    }
}

.success-summary {
    color: red;
    font-size: medium;
}

.us-container {
    display: block;
}

.non-us-container {
    display: none;
}



input.input-validation-error,
textarea.input-validation-error,
select.input-validation-error {
    border: 1px solid #e80c4d !important;
}


.field-validation-error {
    /*background: url('https://findicons.com/files/icons/1014/ivista/128/error.png') no-repeat left center;*/
    /*background-repeat: no-repeat ;*/
    /*color: Transparent;*/
    background-size: 16px 16px;
    display: inline-block;
    padding-left: 0px;
    color: red;
}

select.error {
    border: 2px solid #CC0000;
}



@font-face {
    font-family: 'Open Sans';
    font-style: normal;
    font-weight: 300;
    src: local('Open Sans Light'), local('OpenSans-Light'), url(https://themes.googleusercontent.com/static/fonts/opensans/v8/DXI1ORHCpsQm3Vp6mXoaTXhCUOGz7vYGh680lGh-uXM.woff) format('woff');
}

@font-face {
    font-family: 'Open Sans';
    font-style: normal;
    font-weight: 400;
    src: local('Open Sans'), local('OpenSans'), url(https://themes.googleusercontent.com/static/fonts/opensans/v8/cJZKeOuBrn4kERxqtaUH3T8E0i7KZn-EPnyo3HZu7kw.woff) format('woff');
}

@font-face {
    font-family: 'Open Sans';
    font-style: normal;
    font-weight: 700;
    src: local('Open Sans Bold'), local('OpenSans-Bold'), url(https://themes.googleusercontent.com/static/fonts/opensans/v8/k3k702ZOKiLJc3WVjuplzHhCUOGz7vYGh680lGh-uXM.woff) format('woff');
}

.forpassword {
    width: 100%;
    padding: 10px;
    background: #e0e0e0;
    outline: none;
    border: none;
    margin-bottom: 20px;
    box-sizing: border-box;
    cursor: auto;
}

.red-error {
    color: #ff6565;
    font-size: 13px;
    font-weight: bold;
}

.success-green {
    color: green;
    font-size: medium;
    font-weight: bold;
}

.non-echeck-container {
    display: block;
}

.display-what {
    padding: 0;
}

.logos .one-tenth {
    width: 10%;
    float: left;
}

.lblSelect {
    color: white;
    font-size: large;
    float: left;
    padding-bottom: 3px;
}

.spnSelect {
    color: white;
    font-size: large;
    float: left;
}

[rel="popover"] {
    cursor: pointer;
    display: inline-block;
}


@media (max-width: 768px) {
    .btn-responsive {
        padding: 2px 4px;
        font-size: 80%;
        line-height: 1;
        border-radius: 3px;
    }
        /*.walletItemWidth {
        width: 60%;
    }*/
}

@media (min-width: 769px) and (max-width: 992px) {
    .btn-responsive {
        padding: 4px 9px;
        font-size: 90%;
        line-height: 1.2;
    }

    /*.walletItemWidth {
        width: 60%;
    }*/
}

.headline {
    width: 400px;
    height: 200px;
}

.quantity-max {
    background-color: #e0e0e0;
}

.unique-text {
    float: left;
    width: 45%;
}

.unique-prefix {
    float: left;
    padding-left: 10px;
    padding-right: 5px;
    font-weight: bold;
    width: 45%;
}

.main-prefix {
    width: 100%;
}

.unique-text_rev {
    padding-left: 15px;
}

.blue-h2 {
    font-size: 23px;
    font-weight: 800;
    color: #4c7197;
}

.third-party-group {
    margin: 10px;
    border: 1px solid #ccc;
    border-radius: 5px;
    padding: 10px;
    overflow: hidden;
    text-align: center;
    width: 38%;
}

.no-format-legend {
    width: 40% !important;
    margin-bottom: 0px;
    font-size: 14px;
    border-bottom: none;
}

.PayPalCreditBtn {
    width: 155px;
}
.tdStyle{
    border-top-style: solid; 
    border-right-style: solid; 
    border-width: thin; 
    padding-left: 6px;
    padding-right: 6px;
}
.tdStyle1{
    border-top-style: solid; 
    border-right-style: solid; 
    border-width: thin; 
    padding-left: 6px;
    padding-right: 6px;
    width: 25px;
}
.tdStyle2{
    border-top-style: solid; 
    border-right-style: solid; 
    border-width: thin; 
    padding: 8px;
    width: 30px;
}
.linkstyle{
    font-size:medium;
    font-weight:bold;
    color:#1278d0;    
}


::-webkit-input-placeholder {
		 
         font-size: 10px;
	}

footer img {
    max-width: 200px;
}

.linkWidth {
    width: 100px;
}
 
.walletWrapper div {
    -webkit-transition: all 0.8s;
    transition: all 0.8s;
    cursor: pointer;
    max-width: 200px;
    /*min-width: 150px;*/
    padding: 0px 0px;
}

.paypalPartner {
    -webkit-transition: all 0.8s;
    transition: all 0.8s;
    cursor: pointer;
    max-width: 300px;
    min-width: 250px;
    padding: 0px 0px;
}

.walletWrapper {
    margin-left: 0px;
}
.walletWrapper div {
    max-width: 250px;
}

.paypalSelected {
    border-radius: 7px !important;
    outline: none;
    border-color: #93b5f2;
    -webkit-box-shadow: 0 0 7px #93b5f2;
    box-shadow: 0 0 7px #93b5f2;
    padding: 15px 15px !important;
    padding-bottom: 17px;
    text-align: center;
}

/* larger than phone only */
@media (min-width: 768px) {

    .newRow {
        display: block;
    }
}


/* phone only */
@media (max-width: 767px) {

    .dollarSign {
        padding-top: 10px;
        margin-right: 5px;
    }

    .decimal {
        margin-right: 5px;
        margin-left: 5px;
    }

    .newRow {
        flex-wrap: nowrap;
    }   
}
